<!DOCTYPE html>
<html>
	<head>
		<title>javascript kviz</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<meta charset="UTF-8">
		
		<script src="js/script.js"></script>
	</head>
	<body>
		<div class="container">
		    
			<header>
				<h1>javaScript kviz</h1>
			</header>
			<section>
				<div id="results"></div>
				<form name="quizForm" onsubmit="return submitAnswers()">
					<h3>1. U koji HTML element postavljamo javaScript kod?</h3>
					<input type="radio" name="q1" value="a" id="q1a"> a. &lt;js&gt;<br>
					<input type="radio" name="q1" value="b" id="q1b"> b. &lt;script&gt;<br>
					<input type="radio" name="q1" value="c" id="q1c"> c. &lt;body&gt;<br>
					<input type="radio" name="q1" value="d" id="q1d"> d. &lt;link&gt;<br>
					
					<h3>2. Koji atribut se koristi za referenciranje javaScript datoteke?</h3>
					<input type="radio" name="q2" value="a" id="q2a"> a. src<br>
					<input type="radio" name="q2" value="b" id="q2b"> b. rel<br>
					<input type="radio" name="q2" value="c" id="q2c"> c. type<br>
					<input type="radio" name="q2" value="d" id="q2d"> d. href<br>

					<h3>3. Kako ćete ispistati Hello u alert box-u?</h3>
					<input type="radio" name="q3" value="a" id="q3a"> a. msg("Hello");<br>
					<input type="radio" name="q3" value="b" id="q3b"> b. alertBox("Hello");<br>
					<input type="radio" name="q3" value="c" id="q3c"> c. document.write("Hello");<br>
					<input type="radio" name="q3" value="d" id="q3d"> d. alert("Hello");<br>

					<h3>4. javaScript je direktno povezan s Java programskim jezikom</h3>
					<input type="radio" name="q4" value="a" id="q4a"> a. True<br>
					<input type="radio" name="q4" value="b" id="q4b"> b. False<br>

					<h3>5. Varijabla u javaScript-u mora početi sa specijalnim znakom...</h3>
					<input type="radio" name="q5" value="a" id="q5a"> a. @<br>
					<input type="radio" name="q5" value="b" id="q5b"> b. $<br>
					<input type="radio" name="q5" value="c" id="q5c"> c. #<br>
					<input type="radio" name="q5" value="d" id="q5d"> d. Ne koriste se specijalni znakovi<br>
					<br><br>
					<input type="submit" value="Submit Answers">
				</form>
			</section>
		</div>
		</body>	
	
	
	
</html>